body{
    text-align: center;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    height: 90vh;
}

h1{
    font-size: 5rem;
    color: rgb(90, 0, 0);
    line-height: 10px;
}

h2{
    font-size: 3rem;
    color: rgb(0, 51, 34);
}

.btn{
    height: 200px;
    width: 200px;
    border-radius: 20%;
    border: 10px solid black;
    margin: 2.5rem;
}

.btn-container{
    display: flex;
    justify-content: center;
}

.yellow{
    background-color: #f99b45
}

.red{
    background-color: #d95980;
}

.green{
    background-color: #69aac0;
}

.purple{
    background-color: #819ff9 ;
}

.flash{
    background-color: white;
}

.userflash{
    background-color: black;
}

.st-btn{
    height: 80px;
    border: 6px solid black;
    background-color: red;
    color: white;
    font-size: 2.3rem;
    font-weight: 900;
}

.before-start{
    display: none;
}